#content {
	width: 900px;
	margin: 0px auto;
}

#nav {
	width: 100%;
	height: auto;
	background-color: #222;
	padding: 12px 20px;
	cursor: default;
	position: relative;
}

#nav_div_logo {
	position: absolute;
	right: -8px;
	top: -83px;
	background-color: #222;
	border-radius: 50%;
	width: 250px;
}

#nav_div_logo>img {
	width: 84%;
	margin: 8%;
	margin-top: 5%;
}

#nav_div_links>div {
	display: inline-block;
	min-width: 100px;
	text-align: center;
}

#nav_div_links a {
	text-decoration: none;
	cursor: pointer;
	padding: 8px;
	color: white;
	font-size: 12pt;
}

#nav_div_links a:hover {
	font-weight: bold;
}

body#portrait .page_content,
body#shop .page_content,
body#galerie .page_content,
body#kontakt .page_content,
body#gaestebuch .page_content,
body#admin .page_content {
	padding: 150px 0px;
}

.content_padding_normal {
	padding: 0px 50px;
}

.content_padding_slim {
	padding: 0px 50px;
}

.hsection {
	height: 300px;
}

.hs-thumb {
	width: 300px;
	height: 100%;
	float: left;
}

.hs-content {
	width: 600px;
	height: 100%;
	float: left;
	padding: 40px 50px;
}

#hs_kontakt_portrait .hs-content { width: 500px; }

.hsection p {
	font-size: 12pt;
}

.hs_spacer { height: 130px; }

#footer>span:nth-of-type(3) {
	display: none;
}

#products_table_shop td:nth-of-type(1) {
	width: 250px;
}

#products_table_shop td:nth-of-type(1)>div {
	height: 230px;
	width: 230px;
}

#products_table_shop td:nth-of-type(2) {
	padding: 20px;
	padding-left: 40px;
}

#products_table_shop span[class*="name"] { font-size: 14pt; }
#products_table_shop span[class*="desc"] { font-size: 11pt; }
#products_table_shop span[class*="size"] { font-size: 11pt; }
#products_table_shop span[class*="price"] { font-size: 13pt; }

.tile {
	padding: 22px;
}

.tile:nth-of-type(odd) {
	padding-left: 0px;
}
.tile:nth-of-type(even) {
	padding-right: 0px;
}

.tile>div {
	padding: 30px;
	padding-bottom: 20px;
}

.tile>div>div {
	margin-bottom: 20px;
}

.message_form input[type="text"],
.message_form textarea {
	width: 60%;
}
.message_form input[type="number"] {
	width: 150px;
}
.message_form textarea {
	min-height: 100px;
}

.login_form input[type="text"],
.login_form input[type="password"] {
	width: 200px;
}